driver_description = Pilote d'affichage principal - Hardware TnL
width = 1024
height = 768
bpp = 32

[multiplayer]
gun_server = dungeonsiege.zone.com
gun_server_port = 2300
news_server = motd.dungeonsiege.zone.com
news_server_file = /news/news.txt
news_server_port = 80
autoupdate_server = autoupdate.zone.com
autoupdate_proxy = autoupdate.zone.com

